@charset "utf-8";
/* CSS Document */

#temp{
	width:100%;
}

#temp h1, #temp h2, #temp h3, #temp h4, #temp h5, #temp h6{
	background:#CCC;
	border-bottom:2px solid #BBB;
	margin:2em auto 1em;
	padding:5px 10px;	
}

#temp p{
	line-height:1.6em;
	margin:0 auto;	
}

#temp .imgbox1{
	width:100%;
	margin:0.5em auto;
	overflow:hidden;
}

#temp .imgbox2{
	width:100%;
	margin:1em auto;
	overflow:hidden;
}
#temp .imgbox2 img{
	width:49%;
	margin:0 0.5%;
	float:left;	
}
#temp .imgbox3{
	width:100%;
	margin:1em auto;
	overflow:hidden;
}
#temp .imgbox3 img{
	width:32.333333333%;
	margin:0 0.5%;
	float:left;	
}
#temp .imgbox4{
	width:100%;
	margin:1em auto;
	overflow:hidden;
}
#temp .imgbox4 dt{
	text-align:center;
}
#temp .imgbox4 dd{
	text-align:center;
	padding:1% 0;
}
#temp .imgbox5{
	width:100%;
	margin:1em auto;
	overflow:hidden;
}
#temp .imgbox5 dl{
	width:49%;
	margin:0 0.5%;
	float:left;
}
#temp .imgbox5 dt{
	text-align:center;
}
#temp .imgbox5 dd{
	text-align:center;
	padding:1% 0;
}
#temp .imgbox6{
	width:100%;
	margin:1em auto;
	overflow:hidden;
}
#temp .imgbox6 dl{
	width:32.3333333333%;
	margin:0 0.5%;
	float:left;
}
#temp .imgbox6 dt{
	text-align:center;
}
#temp .imgbox6 dd{
	text-align:center;
	padding:1% 0;
}
